<ion-header>
	<ion-toolbar mode="ios" class="header-page" color="light">
		<ion-buttons slot="start">
			<ion-button (click)="this.commonMethodsTs.toPage_AdminDashboard()">
				<ion-icon slot="icon-only" name="arrow-back"></ion-icon>
			</ion-button>
		</ion-buttons>
		<ion-title>
			Thống kê thiết bị user
		</ion-title>
	</ion-toolbar>

</ion-header>
<ion-content class="background-content has-fixed-bottom scroll-content">

	<ion-grid fixed class="ion-no-padding">
		<ion-list>
			<ion-button class="ion-button-item ion-button-item-on" (click)="onThongKe()">Refresh</ion-button>
			<ion-item class='ion-button-group'>
				<ion-icon name="ribbon"></ion-icon>
				<ion-text> Tổng tất cả thiết bị: {{defaultStatistic ? (defaultStatistic.DataResult[0].TotalDevice|number) : 0}}</ion-text>
			</ion-item>
			<ion-item class='ion-button-group'>
			</ion-item>
			<ion-item class='ion-button-group'>
				<ion-icon name="stats"></ion-icon>
				<ion-text> Tổng Installed: {{defaultStatistic ? (defaultStatistic.DataResult[0].TotalInstalled|number) : 0}}</ion-text>
			</ion-item>
			<ion-item class='ion-button-group'>
				<ion-icon name="logo-apple"></ion-icon>
				<ion-text> Ios: {{defaultStatistic ? (defaultStatistic.DataResult[0].IosInstalled|number) : 0}}</ion-text>
			</ion-item>
			<ion-item class='ion-button-group'>
				<ion-icon name="logo-android"></ion-icon>
				<ion-text> Android: {{defaultStatistic ? (defaultStatistic.DataResult[0].AndroidInstalled|number) : 0}}
				</ion-text>
			</ion-item>
			<ion-item class='ion-button-group'>
				<ion-icon name="trending-up"></ion-icon>
				<ion-text> Unknown: {{defaultStatistic ? (defaultStatistic.DataResult[0].UnknownInstalled|number) : 0}}
				</ion-text>
			</ion-item>
			<ion-item class='ion-button-group'>
			</ion-item>
			<ion-item class='ion-button-group'>
				<ion-icon name="stats"></ion-icon>
				<ion-text> Tổng Uninstalled: {{defaultStatistic ? (defaultStatistic.DataResult[0].TotalUninstalled|number) : 0}}
				</ion-text>
			</ion-item>
			<ion-item class='ion-button-group'>
				<ion-icon name="logo-apple"></ion-icon>
				<ion-text> Ios: {{defaultStatistic ? (defaultStatistic.DataResult[0].IosUnInstalled|number) : 0}}
				</ion-text>
			</ion-item>
			<ion-item class='ion-button-group'>
				<ion-icon name="logo-android"></ion-icon>
				<ion-text> Android: {{defaultStatistic ? (defaultStatistic.DataResult[0].AndroidUnInstalled|number) : 0}}
				</ion-text>
			</ion-item>
			<ion-item class='ion-button-group'>
				<ion-icon name="trending-up"></ion-icon>
				<ion-text> Unknown: {{defaultStatistic ? (defaultStatistic.DataResult[0].UnknownUnInstalled|number) : 0}}
				</ion-text>
			</ion-item>
		</ion-list>
	</ion-grid>
</ion-content>